Search found 581 matches

by lazi
Sun Feb 07, 2021 10:05 pm
Forum: RebelSDL
Topic: Cannot set adapter
Replies: 6
Views: 776

Re: Cannot set adapter

You cannot combine plugins ... RapaGUI, RebelSDL, and GL Galore. (on windows)
That's good to know. :-(
Only Amiga makes it possible :)
That is what we already known! :-)
by lazi
Sat Feb 06, 2021 7:52 pm
Forum: Wishlist
Topic: Make Eval() more flexible
Replies: 2
Views: 491

Make Eval() more flexible

I would like to ask a switch to eval for avoiding "Value expected".
The unevaluable strings could result zero value.

What do you think?
by lazi
Tue Feb 02, 2021 10:57 pm
Forum: Wishlist
Topic: #INCLUDED constant for @IF prepocessor
Replies: 2
Views: 465

Re: #INCLUDED constant for @IF prepocessor

Sorry this topic is created to wrong place. The correct would be Hollywood/Wishlist.
by lazi
Tue Feb 02, 2021 11:51 am
Forum: Wishlist
Topic: #INCLUDED constant for @IF prepocessor
Replies: 2
Views: 465

#INCLUDED constant for @IF prepocessor

Larger scripts are of course easier to handle in separate scripts which can be joined together by @include at runtime. I would like to test and write the individual parts separated from the main scripts which @includes them. So the include script has to be complete with for example a waitevent loop....
by lazi
Sun Jan 31, 2021 1:30 am
Forum: RebelSDL
Topic: Cannot set adapter
Replies: 6
Views: 776

Re: Cannot set adapter

Ok, there is a lot of @requires missing and I found that RapaGUI and RebelSDL don't like each other. ;szamlazz.hu helper gui @APPVERSION "$VER:Szamlazo 1.23 (24-Jan-21)" @OPTIONS {encoding=#ENCODING_UTF8} /* @REQUIRE "sqlite3" @REQUIRE "polybios" */ @REQUIRE "rapagui" /* @REQUIRE "hurl" @REQUIRE "xm...
by lazi
Fri Jan 29, 2021 10:00 pm
Forum: RebelSDL
Topic: Cannot set adapter
Replies: 6
Views: 776

Cannot set adapter

My rebelsdl required script works on OS4, but do not start on windows. The only message in a dialog window: "Cannot set adapter!" What does it mean? This is the display definition: @IF #HW_AMIGA @DISPLAY 1,{mode="windowed", width=1024, height=1280, scalemode=#SCALEMODE_AUTO, scalewidth="75%", scaleh...
by lazi
Fri Jan 29, 2021 8:07 am
Forum: RapaGUI
Topic: Windows minimum requirements
Replies: 4
Views: 574

Re: Windows minimum requirements

Ok. It is working now with this vcredist installed.
by lazi
Fri Jan 29, 2021 12:39 am
Forum: RapaGUI
Topic: Windows minimum requirements
Replies: 4
Views: 574

Re: Windows minimum requirements

Thanks, I will test it!
by lazi
Thu Jan 28, 2021 6:54 pm
Forum: RapaGUI
Topic: Windows minimum requirements
Replies: 4
Views: 574

Re: Windows minimum requirements

According to wxWidgets faq it should work.

Is there anybody who would be so kind to test it on a 32bit winxp?
by lazi
Thu Jan 28, 2021 4:15 pm
Forum: RapaGUI
Topic: Windows minimum requirements
Replies: 4
Views: 574

Windows minimum requirements

I have just tormented myself to set up a windows xp machine to run a Hollywood program using RapaGUI. (There is an LG touchscreen monitor which has no driver above xp. What a shame.) When starting the program it complains about rapagui.hwp, but it is there. The RapaGUI guide says that the minimum is...